package org.silverpeas.mobile.client.apps.notifications.resources;

public class NotificationsMessages_ implements org.silverpeas.mobile.client.apps.notifications.resources.NotificationsMessages {
  
  public java.lang.String notifyContent() {
    return "Notifier";
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml message() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Message").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml recipients() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Destinataires").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml modify() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Modifier").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml send() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Envoyer la notification").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml subject() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Sujet").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml notifiedContacts() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Contacts à notifier").toSafeHtml();
  }
  
  public java.lang.String sended() {
    return "Votre notification a été envoyée";
  }
}
